﻿body,{
	color:#ffffff;
}
h1 {
	display:table-cell;height:250px;margin-left:30px;padding:30px 30px 0;overflow:visible; /*hauteur titre sur photo*/
}
h5 {
	display:table-cell;height:5px;margin-left:30px;padding:5px 30px 0;overflow:visible;text-align:left; /*hauteur titre sur photo*/
}
h1 a{
	font-size:1.2em;
	color:#cacaad;
	/*color:#DADAC9; *//*couleur titre sur photo*/
	/*color:#05CDFF;*/
	/*color:#094B74;*/
}
h5 a{
	font-size:1.2em;
	color:#cacaad; /*couleur titre sur photo*/
	text-decoration:none;
	/*color:#05CDFF;*/
	/*color:#094B74;*/
}
h1, h5 {
	/*color:#0C669D;*/
	color:#094B74;
}
h1a {
	color:#118AD6;
}
h2, h4, h2b, h2c, h2d{
	color:#0E87A1;
}
.video h3{
	color:#0E87A1;font-size:1.2em;
}
h3:first-letter{
	text-transform:capitalize;
}
h4{
	margin:14px 0 2px;
}
/*formulaire*/
.inputText{
	color:#848484;padding:1px 4px;border:1px solid #505050;margin:0;width:100%;font-size:1em;
}
.inputText.widthAuto{
	width:auto;
}
.inputAnnuler,
.inputEnvoyer{
	cursor:pointer;display:block;float:left;font-weight:bold;height:26px;border:0px none;width:90px;margin:0 0 0 10px;
}
.inputAnnuler{
	background:url(../img/inputAnnuler.png) no-repeat center center;color:#0E87A1;float:right;
}
.inputEnvoyer{
	background:url(../img/inputEnvoyer.png) no-repeat center center;color:#FFFFFF;float:right;
}
fieldset{
	position:relative;margin:5px 0px;display:-moz-inline-box;display:inline-block;width:529px;
}
fieldset.half{
	width:257px;
}
fieldset.first{
	margin:5px 15px 5px 0;
}
fieldset.right{
	width:529px;height:40px;
}
p.mentions{
	text-align:justify;
}
/*effet global de la page en trois parties*/
#middle{
	background:#FFFFFF;height:200%;width:100%;  /*hauteur page-fond complet*/
}
#middle.accueil{
	background-image:none;
}
#middle #top{
	position:relative;
}
#middle #top #bottom{
	position:relative;
}

/*alignement global de la page*/
#middle #top #bottom #global{
	position:relative;width:100%;margin:0 auto;text-align:left; /*taille affichage site*/
}
#middle.accueil #top #bottom #global{
	width:95%;
}

/*le header*/
#middle #top #bottom #global #head{
	position:relative;
}
#middle #top #bottom #global #action{
	background:white url(../img/actions-header-left.gif)no-repeat bottom left;padding-left:7px;margin-right:125px;

}

#middle #top #bottom #global #action a{
	color:#505050;
}
#middle #top #bottom #global #action ul{
	background:transparent url(../img/actions-header-right.gif) no-repeat bottom right;padding-right:7px;
}
#middle #top #bottom #global #action ul li{
	background:transparent url(../img/separateur.gif) no-repeat center right;padding-right:10px;margin-top:3px;
}
#middle #top #bottom #global #action ul li.last{
	background-image:none;padding-right:0;
}   
#middle #top #bottom #global #entete{
	position:relative;color:#000000;height:750px;vertical-align:top;/*  hauteur bloc haut au dessus menu */
}
#middle.accueil #top #bottom #entete{
	padding:0 40px;
}
/*le menu*/
#middle #top #bottom #global #menu{
	padding-left:0px;height:60px;/*  hauteur bloc menu */
}
#middle.accueil #top #bottom #global #menu{
	padding-left:20px;
}
#middle #top #bottom #global #menu ul li{
	background:transparent url(../img/menu-left-off.gif) no-repeat top left;padding-left:7px;font-size:1.2em;
}
#middle #top #bottom #global #menu ul li a{
	position:relative;color:#DADAC9;padding-left:40px;font-weight:bold; /*couleur menu*/
}
#middle #top #bottom #global #menu ul li ul{
	position:absolute;display:none;width:260px;
}
#middle #top #bottom #global #menu ul li ul li{
	width:238px;margin-left:1px;padding:6px 10px;float:none;font-size:1.3em;
}
#middle #top #bottom #global #menu ul li ul li a{
	display:block;margin:-6px -10px;padding:6px 10px;width:238px;
}
#middle #top #bottom #global #menu ul li ul li{
	text-transform:none;
}
/*activé et hover*/
#middle #top #bottom #global #menu ul li.on,
#middle #top #bottom #global #menu ul li:hover{
	background-image:url(../img/menu-left-on.gif);
}
#middle #top #bottom #global #menu ul li.on a,
#middle #top #bottom #global #menu ul li:hover a,
#middle #top #bottom #global #menu ul li:hover a:hover{
	/*color:#DADAC9;*/
	color:#000000;
}
#middle #top #bottom #global #menu ul li ul{
	background-color:#dedede;margin-left:-10px;
}
#middle #top #bottom #global #menu ul li:hover ul li,
#middle #top #bottom #global #menu ul li:hover ul li a,
#middle #top #bottom #global #menu ul li:hover ul li:hover a{
	color:#666;font-weight:bold;background:none;
}
#middle #top #bottom #global #menu ul li:hover ul li a:hover{
	background-color:#b1c9cf;
}

/*l'accueil*/
#middle.accueil #top #bottom #global #accueil{
	border-bottom:2px solid #595854;border-top:0px solid #0E87A1;
}

/*le contenu de la page*/
#middle #top #bottom #global #contentMiddle{
	margin:24px 0 10px;background:transparent url(../img/content-middle.png) repeat-y top center;
}
#middle #top #bottom #global #contentMiddle #contentTop{
	background:transparent url(../img/content-top.png) no-repeat top center;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom{
	background:transparent url(../img/content-bottom.png) no-repeat bottom center;
}

/*colonne gauche*/
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc{
	background:#fff url(../img/content-bloc-left.png) repeat-x bottom left;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc .top .bottom ul li{
	background:transparent url(../img/content-list.png) no-repeat left 3px;padding-left:10px;padding-right:13px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc span{
	color:#0E87A1;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc span.requis,.requis{
	display:inline;float:right;font-size:0.95em;margin-top:-25px;color:#505050;margin-right:15px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc a{
	text-decoration:underline;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc a:hover{
	text-decoration:none;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc a.liens:hover{
	text-decoration:underline;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc a.appelGratuit{
	background:transparent url(../img/appelGratuit.png) no-repeat 0 0;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc.galerie{
	border:1px solid #E1E1E1;background:#fff none;width:700px;height:510px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc.galerie .top .bottom .viewer .flecheGauche,
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc.galerie .top .bottom .viewer .flecheDroite,
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc.galerie .top .bottom .thumbnails .flecheGauche,
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc.galerie .top .bottom .thumbnails .flecheDroite{
	background-image:url(../img/galerie-fleches.png);
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc.video .top .bottom ul li{
	padding:2px;border:2px solid #00AACC;
}
/*catalogue*/
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc.catalogue{
	padding:0;background:transparent none;width:583px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc.catalogue .content .reference{
	background-color:#fff;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc.catalogue .content .reference_info h6{
	background:#f6f6f6 url(../img/catalogueH6.gif) repeat-x bottom center;color:#0e87a1;
}

/*colonne droite*/
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc{
	background:#f6f6f6 url(../img/content-bloc-right.png) repeat-x bottom left;margin-bottom:15px;padding:3px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc .top{
	padding:10px;border:1px solid #CECECE;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc .top .bottom .content{
	position:relative;padding-top:5px;
}
/*possibilité de spécifier les styles de blocs par contenu*/
/*découvrez vidéo/galerie photos*/
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.video,
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.photo{
	background:#505050 none;padding:0;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.video .top,
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.photo .top{
	padding:0;border:0 none;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.video .text{
	background:transparent url(../img/decouvrez-video.gif) no-repeat top center;
}
/*demander un devis*/
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.devis{
	background:transparent url(../img/devis-top.png) no-repeat top center;padding:0;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.devis .top{
	background:transparent url(../img/devis-bottom.png) no-repeat bottom center;border:0px none;padding:2px 13px 4px 13px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.devis .top .bottom .content a{
	display:table-cell;vertical-align:middle;height:26px;width:250px;font-weight:bold;font-size:1.4em;color:#fff;text-transform:uppercase;background:transparent url(../img/devis-fleche.png) no-repeat center right;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.devis .top .bottom .content a span{
	text-transform:lowercase;font-size:0.7em;font-weight:normal;
}
/*notre brochure (pdf)*/
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.brochure{
	background:transparent url(../img/content-bloc-rond-top.png) no-repeat top center;padding:0;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.brochure .top{
	background:transparent url(../img/content-bloc-rond-bottom.png) no-repeat bottom center;border:0px none;padding:2px 13px 4px 13px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.brochure .top .bottom .pdf{
	font-weight:bold;font-size:1.4em;
}
/*actualités*/
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.actualite{
	background:transparent url(../img/content-bloc-rond-angle-middle.png) repeat-y top center;padding:0;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.actualite .top{
	background:transparent url(../img/content-bloc-rond-angle-top.png) no-repeat top center;padding:0;border:0 none;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.actualite .top .bottom{
	background:transparent url(../img/content-bloc-rond-angle-bottom.png) no-repeat bottom center;padding:10px 13px;
}
/*nos petits plus*/
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.plus{
	background:none;padding:0px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.plus .top{
	padding:10px 13px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.plus h2{
	color:#0e87a1;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.plus .content .plus{
	position:relative;display:block;vertical-align:middle;padding-left:60px;background:transparent url(../img/nosPlus.png) no-repeat top left;color:#0e87a1;font-weight:bold;font-size:1.0em;min-height:45px;
}

/*nos annonces/catalogue*/
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.catalogue{
	padding:0px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.catalogue .top{
	padding:10px 13px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.catalogue h2 a{
	color:#0e87a1;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.catalogue a.lien{
	background:transparent url(../img/nos-annonces.gif) no-repeat 0px 0px;padding-left:40px;margin-bottom:4px;height:18px;padding-top:2px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.catalogue a.VM{
	background-position:0px 0px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.catalogue a.VA{
	background-position:0px -18px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.catalogue a.VH{
	background-position:-7px -36px;padding-left:20px;
}
/*liens utiles*/
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.liens a.lien{
	background:transparent url(../img/liens.png) no-repeat 0px 0px;padding-left:25px;margin-bottom:6px;height:16px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.liens a.a{
	background-position:0px 0px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.liens a.b{
	background-position:0px -16px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.liens a.c{
	background-position:0px -32px;
}
/*infos consommateurs...*/
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.infos{
	background:none;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.infos .top{
	border:0px none;padding:0;
}
/*services à proximité*/
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.proximite{
	background:none;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.proximite .top{
	border:0px none;padding:0;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.proximite .top .bottom ul{
	padding:1em 0 0 3px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.proximite .top .bottom ul li{
    color: #999999;padding:0 0 0.4em 12px;background-position: 0 -83px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.proximite .top .bottom ul li a{
	color:#0E87A1;font-weight:bold;
}
/*en direct de (ved)*/
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.ved #fond{
	position:relative;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.ved #fond #cadre {
	position:relative;border:1px solid #cecece;height:110px;align:left;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.ved #titreDiv #titre {
	position:relative;padding:5px 10px;display:block;font-size:1.4em;font-weight:bold;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.ved #href_img,
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.ved #corps,
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.ved #liens_ved{
	position:relative;display:-moz-inline-box;display:inline-block;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.ved #corps{
	position:relative;float:right;width:180px;font-size:1.1em;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.ved #corps div{
	position:relative;width:80px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.ved #temps{	
	font-weight:bold;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.ved #corps #liens_ved{
	position:absolute;right:0;top:0;width:100px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.ved #corps #liens_ved a{
	text-decoration:underline;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.ved #corps #liens_ved a:hover{
	text-decoration:none;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.ved #href_img{
	float:left;width:70px;margin-left:-10px;margin-top:3px;
}

/*le footer*/
#middle #top #bottom #global #footer .colonne{
	border-right:1px solid #505050;
}
#middle #top #bottom #global #footer #info .separator{
	color:#fff;display:block;line-height:0;
}
#middle.accueil #top #bottom #global #footer{
	padding-left:70px;
}

/*système de popin*/
#popin .recommanderAmi,
#popin .envoyerPlan{
	background:#fff url(../img/popin.gif) repeat-x bottom center;padding:10px;font-size:0.75em;
}
#popin fieldset a.ajouterDestinataire{
	background:transparent url(../img/ajouterDestinataire.png) no-repeat 0 0;
}
/*bouton pour fermer la fenêtre de réservation*/
#popin .reservation h2 .close{
	background:transparent url(../img/fermer_btn.jpg) no-repeat 0 0;
}

/*mappy*/
.cible-picto-ville-localisation1{
 	background-image:url(../img/epingle1.png);
}
.cible-picto-ville-localisation2{
 	background-image:url(../img/epingle2.png);
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc #planMappy #actionMappy{
	background:transparent url(../img/tools_bg.png) no-repeat 0 0;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc #planMappy #actionMappy ul li a{
	background:transparent url(../img/actionMappy.png) no-repeat 0 0;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc #itineraireMappy #itineraireForm .choix label{
	color:#00F;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc #itineraireMappy #itineraireForm .choix label.on{
	color:#0E829B;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc #itineraireMappy #itineraireForm .itiText{
	background:#fff url(../img/itineraireMappy.jpg) no-repeat 0px 0px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc #itineraireMappy #itineraireForm #itiDepart.itiText{
	background-position:-496px 0px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc #itineraireMappy #itineraireForm #itiDepart.itiText.on{
	background-position:0px 0px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc #itineraireMappy #itineraireForm #itiArrive.itiText{
	background-position:-496px -30px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc #itineraireMappy #itineraireForm #itiArrive.itiText.on{
	background-position:0px -30px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc #itineraireMappy div .btn{
	background:transparent url(../img/itineraireMappy.png) no-repeat 0px 0px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc #itineraireMappy div .btn.validation{
	background-position:0px 0px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc #itineraireMappy div .btn.validation:hover{
	background-position:-135px 0px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc #itineraireMappy div .btn.validation2{
	background-position:0px -27px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc #itineraireMappy div .btn.validation2:hover{
	background-position:-135px -27px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc #itineraireMappy div .btn.imprimer{
	background-position:0px -53px;
}
#middle #top #bottom #global #contentMiddle #contentTop #contentBottom #left .bloc #itineraireMappy div .btn.imprimer:hover{
	background-position:-135px -53px;
}
.default-tooltip{
	background-color:#0E87A1;color:#fff;
}

/*correction IE7*/
*:first-child+html fieldset,
*:first-child+html #middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.ved #href_img,
*:first-child+html #middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.ved #corps,
*:first-child+html #middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.ved #liens_ved{
	display:inline;zoom:1;
}
*:first-child+html #middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.devis .top .bottom .content a,
*:first-child+html #middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.plus .content .plus{
	display:block;
}
*:first-child+html #middle #top #bottom #global #contentMiddle #contentTop #contentBottom #right .bloc.actualite{
	padding-bottom:1px;
}
*:first-child+html #middle #top #bottom #global #menu ul li ul li a{
	padding:expression('6px 10px');
}

.jDiaporama{
	position:relative;
}

.jDiaporama ul{
	-moz-box-shadow:1px 1px 0.5em #222;
	overflow:hidden;
}

.jDiaporama li{
	list-style-type:none;
	overflow:hidden;
	position:absolute
}

.jDiaporama li img{
	display:block
}

.jDiaporama li .desc{
	position:absolute;
	bottom: 0; left: 0;
	display:none;
	margin:0;
	color:#fff;
	font-size:12px;
	font-family: Arial;
	padding:5px;
	background:url(../img/back_desc.png) repeat;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/back_desc.png',sizingMethod='scale');  _background-image:none;
	width:100%;
	height:30px
}

.jDiaporama li .title{
	position:absolute;
	top: 0; left: 0;
	display:none;
	margin:0;
	color:#fff;
	font-size:12px;
	font-family: Arial;
	padding:5px;
}

.jDiaporama li .count{
	position:absolute;
	top: 0; right: 0;
	display:none;
	margin:0;
	color:#fff;
	font-size:12px;
	font-family: Arial;
	padding:5px;
}

.jDiaporama_controls{
	display:none;
}

.jDiaporama_controls a{
	font-weight:normal;
	width:10px;
	height:13px;
	text-indent:-9999px;
	display:block;
	margin:0 3px;
	position:absolute;
}

.jDiaporama_controls .prev{
	background:url(../img/controls2.png) no-repeat bottom;
	_background:url(../img/controls.gif) no-repeat bottom;
	top:50%;
	margin-top:-16px;
	height:32px;
	width:32px;
	left: 0px
}

.jDiaporama_controls .next{
	background:url(../img/controls2.png) no-repeat top;
	_background:url(../img/controls.gif) no-repeat top;
	top:50%;
	margin-top:-16px;
	height:32px;
	width:32px;
	right: 0px
}

.jDiaporama_controls .pause{
	background:url(../img/playpause.png) no-repeat top;
	_background:url(../img/playpause.gif) no-repeat top;
	width:64px;
	height:48px;
	left:50%;
	top:50%;
	margin-left:-32px;
	margin-top:-24px;
}

.jDiaporama_controls .play{
	background:url(../img/playpause.png) no-repeat bottom;
	_background:url(../img/playpause.gif) no-repeat bottom;
	width:64px;
	height:48px;
	left:50%;
	top:50%;
	margin-left:-32px;
	margin-top:-24px;
}

/**** Status ****/

.jDiaporama_status{
	text-align:center;
	margin-top:10px;
	position:absolute;
	left:50%;
	display:none
}

.jDiaporama_status a{
	background:url(../img/bullets.png) no-repeat left;
	_background:url(../img/bullets.gif) no-repeat left;
	float:left;
	width:10px;
	height:10px;
	text-indent:-9999px;
	margin-right:5px;
}

.jDiaporama_status a.active, .jDiaporama_status a:hover{
	background:url(../img/bullets.png) no-repeat right;
	_background:url(../img/bullets.gif) no-repeat right;
}